Opened 11 years ago

Closed 11 years ago

#373 closed defect (fixed)

sky it & baseyear

Reported by: Spaeleus Owned by:
Priority: minor Component:
Severity: medium Keywords:
Cc: Sensitive: no

Description

I'm afraid that are still some problems with baseyear and videoguard:
That's my tiers with build # 1306 monitor-improvement
(dm8000 - internal reader)

ATR: 3F FF 13 25 03 10 80 33 B0 0E 69 FF 4A 50 70 00 00 49 54 02 00 00
Tier: 18c7, expiry date: 2013/01/45-00:01:00
Tier: 0b94, expiry date: 2012/11/54-00:01:00
Tier: 0219, expiry date: 2013/02/24-00:00:00
Tier: 021a, expiry date: 2013/02/24-00:00:00
Tier: 021b, expiry date: 2013/02/24-00:00:00
Tier: 0222, expiry date: 2013/02/24-00:00:00
Tier: 0226, expiry date: 2013/02/24-00:00:00
Tier: 0228, expiry date: 2013/02/24-00:00:00
Tier: 022d, expiry date: 2013/02/24-00:00:00
Tier: 022e, expiry date: 2013/02/24-00:00:00
Tier: 026b, expiry date: 2013/02/24-00:00:00
Tier: 0295, expiry date: 2013/02/24-00:00:00
Tier: 02fe, expiry date: 2013/02/24-00:00:00

Attachments (1)

Schermata-1.png (19.3 KB ) - added by Spaeleus 11 years ago.

Download all attachments as: .zip

Change History (2)

by Spaeleus, 11 years ago

Attachment: Schermata-1.png added

comment:1 by dingo35, 11 years ago

Resolution: fixed
Status: newclosed

Should be fixed in rev 1320

Note: See TracTickets for help on using tickets.